Class | Bio::DDBJ::XML::Gtop
In: | lib/bio/io/ddbjxml.rb
Parent: | XML

### Gtop

GTOP: Gene to protein.

- xml.nig.ac.jp/doc/Gtop.txt

### Examples

      serv = Bio::DDBJ::XML::Gtop.new
      puts serv.getOrganismList
      puts serv.getMasterInfo('thrA', 'ecol0')

### WSDL Methods

- getOrganismList
- getMasterInfo(orfID, organism)

### References

- xml.nig.ac.jp/doc/Gtop.txt

### Constants

SERVER_URI | = | BASE_URI + "Gtop.wsdl"

[Validate]